{
  "name": "boda-lab",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "format": "prettier --write src/**/*.scss src/**/*.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "prettier": "^3.8.4",
    "sass": "^1.101.0",
    "vite": "^8.0.16",
    "vite-plugin-imagemin": "^0.6.1"
  },
  "dependencies": {
    "gsap": "^3.15.0",
    "jquery": "^4.0.0",
    "sharp": "^0.35.1"
  }
}
